% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/000_globs.R
\docType{data}
\name{WELL_KNOWN_META_VARIABLE_NAMES}
\alias{WELL_KNOWN_META_VARIABLE_NAMES}
\alias{VAR_NAMES}
\alias{LABEL}
\alias{DATA_TYPE}
\alias{VALUE_LABELS}
\alias{MISSING_LIST}
\alias{JUMP_LIST}
\alias{HARD_LIMITS}
\alias{DETECTION_LIMITS}
\alias{SOFT_LIMITS}
\alias{CONTRADICTIONS}
\alias{DISTRIBUTION}
\alias{DECIMALS}
\alias{DATA_ENTRY_TYPE}
\alias{KEY_OBSERVER}
\alias{KEY_DEVICE}
\alias{KEY_DATETIME}
\alias{KEY_STUDY_SEGMENT}
\alias{VARIABLE_ROLE}
\alias{VARIABLE_ORDER}
\alias{LONG_LABEL}
\alias{SOFT_LIMIT_LOW}
\alias{SOFT_LIMIT_UP}
\alias{HARD_LIMIT_LOW}
\alias{HARD_LIMIT_UP}
\alias{DETECTION_LIMIT_LOW}
\alias{DETECTION_LIMIT_UP}
\alias{INCL_SOFT_LIMIT_LOW}
\alias{INCL_SOFT_LIMIT_UP}
\alias{INCL_HARD_LIMIT_LOW}
\alias{INCL_HARD_LIMIT_UP}
\alias{RECODE}
\title{Well-known metadata column names, names of metadata columns}
\format{
An object of class \code{list} of length 31.
}
\usage{
WELL_KNOWN_META_VARIABLE_NAMES
}
\description{
names of the variable attributes in the meta data frame holding
the names of the respective observers, devices, lower limits for plausible
values, upper limits for plausible values, lower limits for allowed values,
upper limits for allowed values, the variable name (column name, e.g.
v0020349) used in the study data,  the variable name used for processing
(readable name, e.g. RR_DIAST_1) and in parameters of the QA-Functions, the
variable label, variable long label, variable short label, variable data
type (see also \link{DATA_TYPES}), re-code for definition of lists of event
categories, missing lists and jump lists as CSV strings.
}
\details{
all entries of this list will be mapped to the package's exported NAMESPACE
environment directly, i.e. they are available directly by their names too:
\itemize{
\item \link{VAR_NAMES},  - \link{LABEL},  - \link{DATA_TYPE},  - \link{VALUE_LABELS},  - \link{MISSING_LIST},  - \link{JUMP_LIST},  - \link{HARD_LIMITS},  - \link{DETECTION_LIMITS},  - \link{SOFT_LIMITS},  - \link{CONTRADICTIONS},  - \link{DISTRIBUTION},  - \link{DECIMALS},  - \link{DATA_ENTRY_TYPE},  - \link{KEY_OBSERVER},  - \link{KEY_DEVICE},  - \link{KEY_DATETIME},  - \link{KEY_STUDY_SEGMENT},  - \link{VARIABLE_ROLE},  - \link{VARIABLE_ORDER},  - \link{LONG_LABEL},  - \link{SOFT_LIMIT_LOW},  - \link{SOFT_LIMIT_UP},  - \link{HARD_LIMIT_LOW},  - \link{HARD_LIMIT_UP},  - \link{DETECTION_LIMIT_LOW},  - \link{DETECTION_LIMIT_UP},  - \link{INCL_SOFT_LIMIT_LOW},  - \link{INCL_SOFT_LIMIT_UP},  - \link{INCL_HARD_LIMIT_LOW},  - \link{INCL_HARD_LIMIT_UP},  - \link{RECODE}
}
}
\examples{
print(VAR_NAMES)
}
\keyword{datasets}
\alias{variable attribute}
